Bug 38637 - ypbind denial of service
Summary: ypbind denial of service
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind-mt   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 19:58 UTC by martinea
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 18:21:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mail sent to Thorsten Kukuk about ypbind-mt 1.8 (4.66 KB, text/plain)
2001-05-08 18:21 UTC, martinea
no flags Details

Description martinea 2001-05-01 19:58:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19pre10 i686)


ypbind use 100% CPU and do not reply to query.

Reproducible: Always
Steps to Reproduce:
1. ypwhich -V1

	

Actual Results:  ypbind use 100% cpu

can be attacked from any machine
ypwhich -d domain -V1 host

Comment 1 martinea 2001-05-08 18:21:05 UTC
Created attachment 17747 [details]
mail sent to Thorsten Kukuk about ypbind-mt 1.8

Comment 2 Preston Brown 2001-08-13 18:31:25 UTC
included in ypbind-1.8-1 and later.  Thanks.



Note You need to log in before you can comment on or make changes to this bug.